BODY   { color: black; font-size: 10pt; font-family: verdana, "times new roman", helvetica; text-align: justify }
TABLE  { color: black; font-size: 10pt; font-family: verdana, "times new roman", helvetica; text-align: justify }
TD  { color: black; font-size: 10pt; font-family: verdana, "times new roman", helvetica; text-align: justify }
BODY  { scrollbar-arrow-color: white; scrollbar-base-color: #3366CC; scrollbar-highlight-color: #336699; scrollbar-shadow-color: #336600 }
A:link {
	FONT-SIZE: 10pt; COLOR: #cccccc; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #808080; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
